.layout-2-11-left { float: left; width: 50%; }
.layout-2-11-right { padding: 0px 0px 0px 50%; }

.layout-2-12-left { float: left; width: 33%; }
.layout-2-12-right { padding: 0px 0px 0px 33%; }

.layout-2-21-left { float: left; width: 66%; }
.layout-2-21-right { padding: 0px 0px 0px 66%; }

.layout-3-left { float: left; width: 33%; }
.layout-3-right { float: right; width: 33%; }
.layout-3-middle { padding: 0px 33% 0px 33%; }

